Subject: Prime Minister : interview
From: <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jun 2002 22:39:23 +1000

9 June 2002

TRANSCRIPT OF THE PRIME MINISTER
THE HON JOHN HOWARD MP
DOORSTOP INTERVIEW,

WILLARD HOTEL, WASHINGTON DC

	Subjects: Visit to Washington; war against terrorism.

E&OE……………………………………………………………………………………

JOURNALIST:

Bring back any memories Mr Howard?

PRIME MINISTER:

Well certainly, yes. Naturally the last morning I walked here was on the 11th of September so you naturally think about that morning. It would only be normal to do so. Now of course, seven, eight months on, the world is responding in a very strong and effective way. One of the things that I will talk to the President about is the ongoing campaign against terrorism, the progress made in Afghanistan, the joint role of countries such as the United States and Australia. Our commitment there is very strong. It has been very effective. And we are involved there because it is in Australia's interest to be involved there. And terrorism is a threat to us, as it is to the people of this wonderful country.

JOURNALIST:

Will you brief the President and US officials on Australia's domestic response to terrorism and the package that we're currently working on through Parliament?

PRIME MINISTER:

Yes I certainly will. We have had a very comprehensive response. Not all of it is completed. We are still working through aspects of the anti-terrorism legislation. I understand you need to balance the need for stronger laws with the understandable concern of people to ensure that basic civil liberties are respected. And I am quite happy to work with people to achieve that balance. Both are important. Neither should be sacrificed. We should never sacrifice basic civil liberties in pursuit of terrorists. Equally we should never squirm from enacting new and strong laws simply because they may unreasonably offend some people.

JOURNALIST:

Will you be offering the President any additional Australian military support?

PRIME MINISTER:

Look the current level of Australian military support in Afghanistan is very significant. The Americans appreciate it. They understand it. And given the size of Australia, it is a very generous contribution. They would certainly like it to stay where it is because it is doing a very good job. It is something that is always kept under review but I don't see the need at this time to increase what is being offered in relation, or what is now being delivered, in relation to the front line campaign against terrorism.

JOURNALIST:

Do you expect to be briefed on the possible extension of the war against terrorism to include Iraq?

PRIME MINISTER:

I think all of those things will come up, yes. 

JOURNALIST:

Thank you for your time.

PRIME MINISTER:

Thank you.

[Ends]

To remove yourself from this list;
Go to PM's Media Page at http://www.pm.gov.au/news/email/unsubscribe.htm,
enter your details and press the 'unsubscribe' button.